Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 26 Aug 2022 05:06:54 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
7:24 PM 
Niler Cox has joined. 
Niler Cox7:24 PM 
hi, how do you sign in on this site cant find it? 
7:24 PM 
Jason has joined. 
Jason7:24 PM 
Hi! Welcome to our chat support! 
Are you tring to create an account you mean? 
Niler Cox7:25 PM 
yes 
Jason7:25 PM 
Okay, you have to creat an account through this link and go from here... 
https://secure.4hfl.com/cgi-bin/UCMyAccount 
Niler Cox7:25 PM 
thank you 
Jason7:25 PM 
sure 
Is there anything else I can help you with today? 
Jason7:26 PM 
use your email [email-masked] to register... 
Jason7:28 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
7:28 PM 
Jason has left. 
7:40 PM 
Niler Cox has left. 

Rating 
— 
Comment 
— 
Tags 
— 
7:41 PM 
Niler Cox has joined. 
Niler Cox 
7:41 PM 
Hi, do i have a subscription because i dont see any? 
7:42 PM 
Jason has joined. 
Jason 
7:42 PM 
Hi! Welcome to our chat support! 
Let me check your file, One moment please 
Jason 
7:43 PM 
you did not have any, All your 3 purchases in the past are 1 time orders only.. 
Jason 
7:44 PM 
wait ,I think something , hold on 
Niler Cox 
7:44 PM 
so how do you send me the 3 purchases do I have to order every time 
Jason 
7:45 PM 
You actually have Choleslo auto ship and thaty is set ev 3 months.... I wonder why it doesnt show 
Jason 
7:46 PM 
I checked further coz your name looks familiar to me and I offered that 25@ thing to you last 8/1/22 
but let me ask you, did you cancel it online earlier? 
Jason 
7:47 PM 
[Canceled by customer on 08/25/2022 10:00:10] 
Niler Cox 
7:49 PM 
yes, however, I -have to cancel now because I'm not working and have no job. 
Jason 
7:50 PM 
Understood, You had it taken care of, no worries, at anytime you can always get it going and get the same price. Hope everything goes for the better soon... 
Niler Cox 
7:50 PM 
Thank you. 
Jason 
7:50 PM 
Your welcome 
Niler Cox 
7:50 PM 
Bye 
Jason 
7:51 PM 
anything else at the moment? 
okay 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
7:51 PM 
Jason has left. 
Niler Cox 
7:51 PM 
bye 
7:51 PM 
Jason has joined. 
7:51 PM 
Jason has left. 
7:52 PM 
Niler Cox has left. 

Audit Feedback : Chat was handled well, informed Cx about the account login link as he wanted to sign in to his account and also contacted again to cancel AS as he was not working, it was not done properly in UC dates were not changed and notes were not mentioned in UC.Please mention notes in UC for any order related query/changes that needs to be made to customer account. 

Thanks and Regards, 
Amit